<div class="hold-track">
    <h4>{{localize 'HTP.Hold'}}</h4>
    <div class="boxes">
        <span>{{localize 'HTP.Weak'}}</span>
        <input id="hold_weak_{{key}}" type="radio" name="{{key}}" value="weak" {{checked (eq value 'weak')}}>
        <label for="hold_weak_{{key}}"></label>
        <span>{{localize 'HTP.Strong'}}</span>
        <input id="hold_strong_{{key}}" type="radio" name="{{key}}" value="strong" {{checked (eq value 'strong')}}>
        <label for="hold_strong_{{key}}"></label>
    </div>
</div>
